# ContainerItem

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**quantity** | **float** | The quantity of the items of this type in the container. | 
**unit_price** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | 
**unit_weight** | [**\Swagger\Client\Models\Weight**](Weight.md) |  | 
**title** | **string** | A descriptive title of the item. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

